body{
    background-color:#4077db;
}
#content{
    position:relative;
    width:100%;
    height:fit-content;
    display:grid;
    grid-template-columns:0% 90%;
    gap:5%;
}

#games{
    display:grid;
    width:100%;
    grid-template-columns:19% 19% 19% 19% 19%;
    gap:calc(5%/4);
}

.game{
    text-decoration:none;
    background-color: #008000;
    color:white;
    font-family:sans-serif;
    display:inline-block;
    padding:1%;
}

.game img{
    width:80%;
    display:inline-block;
}
.game .img{
    width:100%;
    text-align:center;
}

.game h2{
    text-align:center;
}

.game .tags{
    color:#00ff00;
    font-style:italic;
}

.tags .none{
    color:#800000;
}
.tags .partial{
    color:#ffff00;
}

.tags .game{
    color:#00ff00;
}
.tags .utility{
    color:#ffffff;
}

#content h1{
    color:white;
    text-align:center;
    font-family:sans-serif;
}